package ru.yandex.webmaster3.api.feeds;

import ru.yandex.webmaster3.api.http.common.request.locator.AbstractHostLocator;
import ru.yandex.webmaster3.core.data.WebmasterHostId;

/**
 * @author avhaliullin
 */
public class FeedsAddInfoLocator extends AbstractHostLocator {
    public FeedsAddInfoLocator(long userId, WebmasterHostId hostId) {
        super(userId, hostId);
    }
}
